/*CHAT.PHP*/
:root {
	--theme-color: #ffffff;
}
#chat_display{
	background-color: palegoldenrod;
	background-image: url("../chat/bg/paper.jpg");
}
a:link {
	color: #004E8F;
	/*color: #5D5D98;*/
	transition: 0.4s;
	text-decoration: none;
	border-bottom: 2px dashed #008CFF;
}

a:visited {
	color: #450045;
	border-color: #B300B3;
}

a:hover {
	color: #8F0000;
	text-decoration: none;
	border-bottom: 2px solid red;
}

a:active {
	color: #C9C900;
	border-bottom: 2px solid #E8E800;
}
/*XCHATGRAB.PHP*/
.msg{
	color: black;
}
.name{
	color: black;
}
.stamp{
	color: black;
}
/*NOTES*/
#notes_body{
	background-color: white;
	color: black;
}
.notes_input_field{
	background-color: #FFFF99;
	color: black;
}
.note{
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.07);
}
.note:hover, .note:focus{
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.17);
}
.note:active{
	box-shadow: none;
}
